
*,
*::before,
*::after
{
	box-sizing: border-box;
}

[tabindex="-1"]:focus:not(:focus-visible)
{
	outline: 0 !important;
}

html
{
	font-family:
		/* Fira Sans */
		'Segoe UI',
		'Candara',
		'Bitstream Vera Sans',
		'DejaVu Sans',
		'Bitstream Vera Sans',
		'Trebuchet MS',
		'Verdana',
		'Verdana Ref',
		sans-serif;
	line-height: 1.125;
	tab-size: 8;
}
